/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical{
	border-top:#adadad solid 1px;
	border-left:none;
	width:185px;	
}
.sf-vertical li {
	color:#000000;
	background:url(../../../images/dot.gif) no-repeat 5px 10px;
	padding:3px;
	border-bottom:1px #adadad solid;
	border-right:none;
	width:180px;	
}

.sf-vertical a, .sf-vertical a:visited{	
	text-align:left;
	font-weight:bold;
	color:#000000;
	padding:5px 15px;
}
.sf-vertical a:hover{	
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	padding:5px 15px;
}
.sf-vertical li li {
	background:#CCC;
}
/*** arrows **/
.sf-vertical a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-vertical .sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.60em;
	top:			.60em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.sf-vertical a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.60em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	190px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}